/*
Theme Name:     TJHirst Memoir
Theme URI:      http://www.protospace.com/
Description:    A custom child theme built for Teresa Hirst, based on the Memoir theme by Elegant Themes (http://www.elegantthemes.com)
Author:         P. Hirst, Protospace
Author URI:     http://www.protospace.com/
Template:       Memoir
Version:        1.0.0
*/

@import url('../Memoir/style.css');

#main-area::after {
	opacity: 0.8;
	}

.sf-menu a, a.sf-menu {
	color: #FFC;
	font-size: 1.5em;
	}
	
.azindex .head {font-weight:bold; float: left; font-size: 1.1em; }

.alignleft, .align .left {
	float: left;
	margin-right: 10px;
	}
	
.alignright, .align .right {
	float: right;
	margin-left: 10px;
	}
	
.social-bookmarks {
	position: relative;
	top: -26px;
	left: 30px;
	}
	
.social-bookmarks ul li {
	background: none;
		}